Oracle Solaris CVE-2013-3748 Remote Security Vulnerability

Oracle Solaris is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'iSCSI/iSER' protocol. The 'Driver/IDM (iSCSI Data Mover)' sub component is affected.

This vulnerability affects the following supported versions:
11


 

Privacy Statement
Copyright 2010, SecurityFocus